Subject: Re: Am-Tank
From: Mush <[email-masked]>
To: Richard Michael Smith <[email-masked]>
Cc: [email-masked]
Date: Fri, 21 Mar 1997 08:20:15 -0500 (EST)

At 10:21 AM 3/21/97 +0000, Richard Michael Smith wrote:
>I'm Back!!!!
>
>Greetings fellow AMOS Lovers/Users!
>
>I know I have been a quiet wee bunny...but now I am back in full force
>and ready to rock and roll.
>
>Ho-hum.
>
>If you will indulge me for a moment, I would just like to wish a
>be-lated congratulations to the one known as Mush - Congrats! (Oh, and
>nice work on the pages!)
>

Cheers. Hopefully, we should be tieing the not on 5th April if all goes
well. As for the pages, im trying to update the PD lists, but keep getting
distracted, and my DH1: partition is not validating, and only have 512 bytes
and no room to "write the bitmap". Help!!!!!!!

Andy Kellett

 Irc nick: Mush, Fish-Guy

***************************************
MUSHROOM PD - Top AMOS code supplier

Look for the new order forms on my page and have
all programs delivered to you via the net! No charges!

Also, see how you can get involved with Extreme 
AMOS 4 by viewing my homepage!!

Homepages on http://www.mushy-pd.demon.co.uk
and now http://members.tripod.com/~mushypd/
***************************************
"Son, should the cat be bald....." - Andrew Kellett